input, select {
	padding: 2px;
	border: 1px solid #CCC;
	margin: 2px 0 4px;
}
textarea {
	width: 100%;
	height: 60px;
	overflow: auto;
	padding: 3px 6px;
	border: 1px solid #bdbdbd;
	box-shadow: 0 0 3px rgba(0,0,0,0.05) inset;
}
.bigarea {
	height: 120px;
}
.selector { width: 100px }
.selector2 { width: 160px }

.right.line2 {
	padding-bottom: 6px;
}

.result-table {
	width: 100%;
	border: 1px solid #CCC;
	border-spacing: 0;
	font-size: 13px;
}
.result-table * {
	line-height: 1.4
}
.result-table thead th {
	padding: 4px;
	background-color: #EEE;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.result-table thead th:last-child { border-right: 0 }

.result-table thead th.head1 { width: 24% }
.result-table thead th.head2 { width: 20% }
.result-table thead th.head3 { width: 32% }
.result-table thead th.head4 { width: 24% }

.result-table tbody td.spin {
	height: 100px;
}

.result-table tbody td {
	padding: 2px 0;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.result-table tbody td:last-child {
	border-right: 0;
}
.result-table th, .result-table td {
	word-break: normal;
}

.result-table tbody tr.notice td {
	background-color: #f9fff6;
}
.result-table tbody tr.notice td.head2 a {
	color: #22B14C;
}

.result-table a {
	text-decoration: none;
}

div.loading {
	height: 100%;
	text-align: center;
	margin: 0 auto;
}
div.loading:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
div.loading div.spinner {
	display: inline-block;
}

td.head4 {
	position: relative;
}
td.head4 .lang1 {
	display: inline-block;
	text-align: right;
	width: 35%;
}
td.head4 .lang2 {
	display: inline-block;
	text-align: left;
	width: 35%;
}
td.head4 i {
	width: 10%;
}
